.navigation {
  display: flex;
  align-items: center;
  justify-content: center;
}
.link {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 10px;
  margin: 5px;
  color: #fff;
  font-size: 22px;
  &:hover,
  &:focus,
  &:hover .linkName,
  &:focus .linkName {
    color: #000;
  }
}

.activeLink {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 15px;
  margin: 5px;
  color: rgb(1, 31, 68);
  &:hover,
  &:focus,
  &:hover .linkName,
  &:focus .linkName {
    color: rgb(1, 31, 68);
  }
}
.linkName {
  margin-left: 5px;
  color: #fff;
  white-space: nowrap;
}
.activeLink .linkName {
  color: rgb(1, 31, 68);
}
@media (max-width: 756px) {
  .link {
    font-size: 16px;
  }
  .navigation {
    margin-top: 20px;
    flex-wrap: wrap;
  }
  .link,
  .activeLink {
    padding: 10px 10px;
    margin: 5px;
  }
}
